@charset "utf-8";
/* ==========================================
メインビジュアル
============================================ */
#main_v {
  height: 500px;
  background: url(../img/main.jpg) no-repeat 50%;
  background-size: cover;
}
#main_v h2 {
  margin: 200px 0 0;
  padding: 0;
  text-align: center;
  font-size: 6.6rem;
  font-size: 66px;
  letter-spacing: 18px;
}
#main_v h2 span {
  font-size: 5rem;
  font-size: 50px;
}
@media screen and (max-width: 860px) {
  #main_v {
    height: 300px;
    background: url(../img/main.jpg) no-repeat 50%;
    background-size: cover;
  }
  #main_v h2 {
    margin: 120px 0 0;
    padding: 0;
    text-align: center;
    font-size: 3rem;
    font-size: 30px;
    letter-spacing: 10px;
  }
  #main_v h2 span {
    font-size: 1.8rem;
    font-size: 18px;
  }
}
/* ==========================================
製品・製品情報をお探しの方
============================================ */
#search {
  width: 1040px;
  margin: -40px auto 60px;
  padding: 20px 40px 40px;
  background: #182e66;
  box-shadow: 13px 13px 0 0 rgba(24, 46, 102, 0.2);
}
#search h2 {
  margin: 0 0 28px;
  padding: 0;
  font-size: 2.4rem;
  font-size: 24px;
  text-align: center;
  font-weight: normal;
}
#search .search_box {
  width: 80%;
  margin: 0 auto;
}
#search .search_box .sb_block {
  float: left;
  width: 384px;
  margin: 0 21px 0 21px;
  padding: 10px 21px 10px 21px;
  text-align: center;
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
}
#search .search_box .sb_block:first-child,
#search .search_box .sb_block:last-child {
  margin: 0;
  border: none;
}
#search .search_box .sb_block:first-child {
  padding: 10px 30px 10px 0;
  border-right: 1px solid #fff;
}
#search .search_box .sb_block:last-child {
  padding: 10px 0 10px 30px;
}
#search .search_box .sb_block h3 {
  margin: 0 0 15px;
  padding: 0;
  font-size: 1.4rem;
  font-size: 14px;
  font-weight: normal;
}
#search .search_box .sb_block ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
#search .search_box .sb_block ul li {
  float: left;
  width: 48%;
}
#search .search_box .sb_block ul li:nth-child(odd) {
  clear: both;
}
#search .search_box .sb_block ul li:nth-child(even) {
  float: right;
}
#search .search_box .sb_block ul li a {
  display: block;
  padding: 8px;
  border: 1px solid #fff;
  background: url(../img/arw_search.png) no-repeat 90% 50%;
}
#search .search_box .sb_block ul li a:link,
#search .search_box .sb_block ul li a:visited,
#search .search_box .sb_block ul li a:hover,
#search .search_box .sb_block ul li a:active {
  color: #fff;
  text-decoration: none;
}
#search .search_box .sb_block select {
  width: 100%;
  padding: 6px;
}
#search .search_box .sb_block select option {
  width: 100%;
}
@media screen and (max-width: 860px) {
  #search {
    width: 88%;
    margin: -40px auto 60px;
    padding: 20px;
  }
  #search h2 {
    margin: 0 0 20px;
    font-size: 2.4rem;
    font-size: 24px;
  }
  #search .search_box .sb_block {
    float: none;
    width: 100%;
    margin: 30px 0 30px;
    padding: 30px 0 30px;
    border: none;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
  }
  #search .search_box .sb_block:first-child,
  #search .search_box .sb_block:last-child {
    margin: 0;
    padding: 0;
    border: none;
  }
}
/* ==========================================
NEWS
============================================ */
#news {
  width: 680px;
  margin: 0 auto 70px;
  color: #182e66;
}
#news h2 {
  font-size: 2.4rem;
  font-size: 24px;
  text-align: center;
}
#news ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  border-top: 1px solid #ccc;
}
#news ul li {
  margin: 0;
  padding: 15px 20px;
  border-bottom: 1px solid #ccc;
}
#news ul li .date {
  float: left;
  width: 66px;
  margin: 2px 0 0;
  font-size: 1.2rem;
  font-size: 12px;
  text-align: center;
  border: 1px solid #182e66;
}
#news ul li .txt {
  float: right;
  width: 550px;
}
#news ul li a p:hover {
  text-decoration: underline;
}
#news a:link,
#news a:visited {
  color: #182e66;
  text-decoration: none;
}
#news .btn_list {
  width: 200px;
  margin: 40px auto 0;
  background: #182e66;
}
#news .btn_list a {
  display: block;
  width: 100%;
  padding: 14px 10px;
  text-align: center;
  background: url(../img/arw_list.png) no-repeat 96% 50%;
}
#news .btn_list a:link,
#news .btn_list a:visited,
#news .btn_list a:hover,
#news .btn_list a:active {
  color: #fff;
  text-decoration: none;
}
@media screen and (max-width: 860px) {
  #news {
    width: 100%;
  }
  #news h2 {
    font-size: 2.4rem;
    font-size: 24px;
  }
  #news ul li .date {
    width: 66px;
  }
  #news ul li .txt {
    width: -webkit-calc(20%);
    width: calc(100% - 80px);
  }
}
#pt_home.home #news ul li:nth-child(n+6) {
  display: none;
}
/* ==========================================
link
============================================ */
#link {
  padding: 40px 0;
  background: #edecea;
}
#link ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
#link ul li {
  float: left;
  width: 353px;
  margin: 0 20px 0 0;
  padding: 0;
}
#link ul li:last-child {
  margin: 0;
}
#link ul li.link01 {
  background: url(../img/link_img01.jpg) no-repeat 50%;
}
#link ul li.link02 {
  background: url(../img/link_img02.jpg) no-repeat 50%;
}
#link ul li.link03 {
  background: url(../img/link_img03.jpg) no-repeat 50%;
}
#link ul li a {
  display: block;
  width: 100%;
  height: 240px;
  font-size: 1.6rem;
  font-size: 16px;
  text-align: center;
  line-height: 240px;
  background: url(../img/arw_list.png) no-repeat 90% 50%;
}
#link ul li a:link,
#link ul li a:visited,
#link ul li a:hover,
#link ul li a:active {
  color: #fff;
  text-decoration: none;
}
@media screen and (max-width: 860px) {
  #link ul li {
    float: none;
    width: 100%;
    margin: 0 0 20px;
  }
  #link ul li:last-child {
    margin: 0;
  }
  #link ul li.link01 {
    background: url(../img/link_img01.jpg) no-repeat 50%;
    background-size: cover;
  }
  #link ul li.link02 {
    background: url(../img/link_img02.jpg) no-repeat 50%;
    background-size: cover;
  }
  #link ul li.link03 {
    background: url(../img/link_img03.jpg) no-repeat 50%;
    background-size: cover;
  }
  #link ul li a {
    display: block;
    height: 240px;
    line-height: 240px;
  }
}
/* ==========================================
recruit
============================================ */
#recruit {
  height: 164px;
  background: url(../img/bg_saiyou.jpg) no-repeat 50%;
  background-size: cover;
}
#recruit .recruit_in {
  max-width: 500px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  min-height: 100%;
  justify-content: space-between;
}
#recruit .recruit_in h4 {
  float: left;
  margin: 0 30px 0 0;
  font-size: 2.4rem;
  font-size: 24px;
  font-weight: normal;
  border-right: 1px solid #fff;
  width: 47%;
  line-height: 4;
}
#recruit .recruit_in .txt {
  float: left;
  text-align: left;
}
#recruit .recruit_in .txt span {
  margin-top: 10px;
  display: inline-block;
}
#recruit .recruit_in .txt span img:first-child {
  margin-left: 5px;
}
@media screen and (max-width: 860px) {
  #recruit {
    height: auto;
  }
  #recruit .recruit_in {
    flex-wrap: wrap;
  }
  #recruit .recruit_in h4 {
    width: 100%;
    float: none;
    margin: 0 auto 15px;
    padding: 14px 4px 20px 4px;
    text-align: center;
    border: none;
    border-bottom: 1px solid #fff;
    line-height: 1.5;
  }
  #recruit .recruit_in .txt {
    width: 100%;
    float: none;
    margin: 0 auto 30px;
    text-align: center;
  }
}
/* ==========================================
沿革
============================================ */
.enkaku {
  width: 100%;
  border-collapse: collapse;
  font-size: 1.6rem;
}
.enkaku tr {
  border-bottom: 1px solid #d6d6d6;
}
.enkaku tr th {
  width: 23%;
  padding-left: 4%;
  text-align: left;
}
.enkaku tr td {
  padding: 20px 0;
}
/* ==========================================
map
============================================ */
.map01,
.map02,
.map03 {
  margin: 0 0 30px;
  padding: 0 0 30px;
  border-bottom: 1px solid #fff;
}
#map01,
#map02,
#map03,
#map04 {
  width: 100%;
  height: 200px;
  margin: 0 0 20px;
}
/* ==========================================
関連会社
============================================ */
.relation {
  margin: 0 0 30px;
  padding: 0 0 30px;
  border-bottom: 1px solid #fff;
}
#page_company .recruit_2_wrap {
  position: relative;
}
#page_company .recruit_2_wrap .recruit_2 {
  position: absolute;
  top: -4px;
  left: 180px;
  border: 1px solid #182e66;
  border-radius: 5px;
  padding: 5px;
  font-weight: bold;
}
#page_company .recruit_2_wrap .recruit_2::after {
  content: '';
  width: 56px;
  height: 1px;
  border-bottom: 1px solid #182e66;
  display: block;
}
/* ==========================================
blue_back
============================================ */
.blue_back {
  width: 800px;
  margin: 0 auto;
  padding: 20px 40px;
  background: #182e66;
  box-shadow: 13px 13px 0 0 rgba(24, 46, 102, 0.2);
}
.blue_back h2 {
  margin: 0 0 45px;
  padding: 0;
  color: #fff;
  font-weight: bold;
}
.blue_back h2 span {
  padding: 0 0 18px;
  border-bottom: 2px solid #fff;
}
.blue_back p {
  font-size: 1.8rem;
  font-size: 18px;
  color: #fff;
  line-height: 1.8;
  text-align: center;
  font-weight: bold;
}
@media screen and (max-width: 860px) {
  .blue_back {
    width: 96%;
    margin: 0 auto;
    padding: 20px;
  }
}
/* ==========================================
ogc_block
============================================ */
.ogc_block {
  text-align: center;
}
.ogc_block p {
  font-size: 2.4rem;
  font-size: 24px;
}
.ogc_block p.sma {
  margin: 0 0 10px;
  font-size: 1.4rem;
  font-size: 14px;
}
/* ==========================================
あなたの生活に水澤化学(case)
============================================ */
#page_case .keyttl {
  font-size: 27px;
}
#page_case h2 {
  font-size: 24px;
}
/* ==========================================
case_block
============================================ */
.case_block {
  font-size: 16px;
  width: 800px;
  margin: 0 auto 30px;
  padding: 0 0 30px;
  border-bottom: 1px solid #fff;
}
.case_block:last-child {
  margin: 0 auto;
  padding: 0;
  border: none;
}
.case_block .img {
  float: left;
  width: 220px;
}
.case_block .txt {
  float: right;
  width: 520px;
}
.case_block .txt h2 {
  margin: 0 0 10px;
  padding: 0;
  font-size: 1.8rem;
  font-size: 18px;
  text-align: left;
  color: #000;
}
.case_block .txt p {
  margin: 0 0 20px;
}
.case_block .txt p.btn {
  width: 280px;
  margin: 0;
  padding: 0;
}
.case_block .txt p.btn a {
  display: block;
  width: 100%;
  margin: 0;
  padding: 23px 10px 24px;
  text-align: center;
  background: #182e66 url(../img/arw_list.png) no-repeat 96% 50%;
}
.case_block .txt p.btn a:link,
.case_block .txt p.btn a:visited,
.case_block .txt p.btn a:hover,
.case_block .txt p.btn a:active {
  color: #fff;
  text-decoration: none;
}
@media screen and (max-width: 860px) {
  .case_block {
    width: 96%;
  }
  .case_block .img {
    float: none;
    width: 220px;
    margin: 0 auto 20px;
  }
  .case_block .txt {
    float: none;
    width: 100%;
  }
  .case_block .txt p.btn {
    margin: 0 auto;
  }
}
/* ==========================================
RECRUIT
============================================ */
#page_recruit ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
#page_recruit ul li {
  float: right;
  width: 48%;
  margin: 0 0 30px;
  padding: 0;
}
#page_recruit ul li:first-child {
  float: left;
}
#page_recruit ul li:last-child {
  width: 100%;
  clear: both;
  margin: 0;
}
#page_recruit ul li .btn_list {
  width: 100%;
  margin: 0;
  padding: 0;
  background: #182e66;
}
#page_recruit ul li .btn_list a {
  display: block;
  width: 100%;
  padding: 14px 10px;
  text-align: center;
  background: url(../img/arw_list.png) no-repeat 96% 50%;
}
#page_recruit ul li .btn_list a:link,
#page_recruit ul li .btn_list a:visited,
#page_recruit ul li .btn_list a:hover,
#page_recruit ul li .btn_list a:active {
  color: #fff;
  text-decoration: none;
}
#page_recruit table.recruiting th {
  width: 30%;
  vertical-align: top;
  border-right: 1px solid #ccc;
}
#page_recruit .mynavi {
  width: 20%;
}
#page_recruit .job {
  width: 100%;
  margin-bottom: 0;
}
#page_recruit .job .mynavi {
  width: 11%;
}
@media screen and (max-width: 860px) {
  #page_recruit table.recruiting th {
    border: none;
  }
  #page_recruit .recruiting {
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 10%;
  }
  #page_recruit .mynavi {
    width: 100%;
    text-align: center;
  }
  #page_recruit .job .mynavi {
    width: 100%;
  }
}
/* ==========================================
サイトマップ(sitemap)
============================================ */
#page_sitemap a:link,
#page_sitemap a:visited,
#page_sitemap a:active,
#page_sitemap a:hover {
  color: #182e66;
  text-decoration: none;
}
#page_sitemap ul {
  list-style: none;
}
#page_sitemap .siteul1 {
  flex-wrap: wrap;
}
#page_sitemap .siteul1 li {
  width: 48%;
}
#page_sitemap .siteul2 {
  flex-wrap: wrap;
}
#page_sitemap .siteul2 li {
  width: 48%;
}
#page_sitemap .siteul3 {
  padding: 0;
  flex-wrap: wrap;
}
#page_sitemap .siteul3 li {
  width: 100%;
  padding-left: 5px;
  font-size: 18px;
  color: #182e66;
}
#page_sitemap .siteul4 {
  padding: 0;
  margin: 0;
}
#page_sitemap .siteul4 li {
  margin: 0;
  line-height: 2;
}
#page_sitemap .sitemb li {
  margin-bottom: 10px;
}
@media screen and (max-width: 860px) {
  #page_sitemap .siteul1 li {
    width: 100%;
  }
}
/* ==========================================
 サイトポリシー(policy)
============================================ */
#page_policy ol {
  font-size: 16px;
  line-height: 2;
}
#page_policy .polul1 {
  padding: 0;
}
#page_policy .polul1 li {
  width: 48%;
  margin: 0;
  padding: 1%;
  text-align: center;
  color: #fff;
  background-color: #182e66;
}
#page_policy .polul1 li:last-child {
  padding: 3.6% 1%;
}
#page_policy ul {
  list-style: none;
  padding: 0;
  margin: 0 auto;
}
#page_policy ul li {
  margin-bottom: 10%;
}
#page_policy ul li:last-child {
  margin-bottom: 0;
}
#page_policy ul li img {
  width: 100%;
}
/* ==========================================
プライバシーポリシー(privacy_policy)
============================================ */
#page_privacy_policy ol {
  font-size: 16px;
  line-height: 2;
}
#page_privacy_policy .en_list {
  list-style: none;
  padding-left: 20px;
}
/* ==========================================
ソーシャルメディア・ポリシー(social_media_policy)
============================================ */
#page_policy.social h3 {
  font-weight: bold;
  text-align: center;
}
#page_policy.social ol li::before,
#page_policy.social ol li span.title {
  font-weight: bold;
}
/* ==========================================
　吸着材(adsorbent)
============================================ */
#page_adsorbent ul::before {
  display: none;
}
#page_adsorbent .block {
  padding: 0;
  margin: 60px auto;
}
#page_adsorbent .product_flex {
  flex-wrap: wrap;
}
#page_adsorbent .product_flex li:nth-child(even) {
  width: 53%;
}
#page_adsorbent span.ss {
  vertical-align: super;
  font-size: 0.7em;
}
@media screen and (max-width: 860px) {
  #page_adsorbent .block h2 {
    font-size: 18px;
  }
  #page_adsorbent .block .block_in .img_ms {
    text-align: center;
  }
  #page_adsorbent .product_flex li:nth-child(even) {
    width: 100%;
  }
}
/* ==========================================
	ミズカライフ(mizukalife)
============================================ */
#page_mizukalife .block {
  padding: 0;
  margin: 60px auto;
}
#page_mizukalife .use_ml .use_text {
  margin-bottom: 50px;
}
#page_mizukalife .use_ml ul {
  flex-wrap: wrap;
  max-width: 800px;
  width: 100%;
  padding: 0;
  list-style: none;
  margin: 0;
}
#page_mizukalife .use_ml ul::before {
  display: none;
}
#page_mizukalife .use_ml li {
  width: 48%;
}
#page_mizukalife .use_ml li .use_title {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 10px;
}
#page_mizukalife .use_ml li .use_text {
  width: 90%;
}
#page_mizukalife .use_ml li .ctr {
  text-align: right;
}
#page_mizukalife .use_ml .sub_text {
  width: 100% !important;
  margin: 0 auto 6.3%;
  text-align: center;
}
@media screen and (max-width: 860px) {
  .use_ml ul:first-child li:nth-child(odd) {
    margin-bottom: 13%;
  }
  .use_ml ul:last-child {
    margin-top: 2%;
  }
  .use_ml ul:last-child li:nth-child(odd) {
    margin-bottom: 0;
  }
  .use_ml ul li {
    width: 100%;
  }
  .use_ml ul li p:last-child {
    text-align: center;
  }
  .use_ml ul li:nth-child(odd) {
    margin-bottom: 15%;
  }
  .use_ml ul li .use_text {
    width: 100%;
    margin-bottom: 2%;
  }
  .use_ml .sub_text {
    text-align: left;
  }
}
/* ==========================================
	ガレオンアース(galleon earth)
============================================ */
#page_galleon ul::before {
  display: none;
}
#page_galleon .block {
  padding: 0;
  margin: 60px auto;
}
#page_galleon .block .glnul1 img {
  width: 100%;
}
#page_galleon .block .glnul1 li {
  width: 50%;
}
#page_galleon .block .glnul1 .glnli_width {
  width: 41%;
}
#page_galleon .block .product .product_flex li {
  text-align: center;
  margin: 0 auto 5%;
}
#page_galleon .block .use .product_flex li {
  width: 50%;
}
@media screen and (max-width: 860px) {
  #page_galleon .block .product_flex li:nth-child(even) {
    width: 100%;
  }
}
/* ==========================================
	EHSQ方針
============================================ */
.env_list {
  font-size: 16px;
}
/* ==========================================
	シルトン(silton)
============================================ */
#page_silton .block {
  padding: 0;
  margin: 60px auto;
}
#page_silton .block ul::before {
  display: none;
}
#page_silton .block .table_fix2:nth-last-child(2) {
  margin-bottom: 0;
}
#page_silton .block .ABzai {
  padding: 1% 0;
}
#page_silton .block .ABzai img {
  width: 100%;
}
#page_silton .block .silton_img01 {
  margin: 0 60px 15px 0;
}
/* ==========================================
	ミズカシル(mizukasil)
============================================ */
#page_mizukasil .block {
  padding: 0;
  margin: 60px auto;
}
#page_mizukasil .block .table_fix2 tr td.t_unit {
  width: 11%;
}
#page_mizukasil .block ul::before,
#page_mizukasil .block ul::after {
  display: none;
}
#page_mizukasil .block .mksul1 li {
  width: 49%;
}
#page_mizukasil .block .mksul1 li .ttl_pdms {
  margin-bottom: 2%;
  font-weight: bold;
}
#page_mizukasil .block .mksul2 li {
  width: 50%;
  margin-bottom: 7%;
}
#page_mizukasil .block .mksul2 .mk_img09 img {
  max-width: 338px;
}
#page_mizukasil .block .mksul3 {
  max-width: 340px;
  flex-wrap: wrap;
}
#page_mizukasil .block .mksul3 li {
  padding-left: 8%;
  margin-bottom: 2%;
}
#page_mizukasil .block .mksul3 li:first-child {
  padding: 0;
  width: 100%;
}
#page_mizukasil .block .mksul3 .spwdh {
  width: 50%;
}
#page_mizukasil .block .mksul4 {
  flex-wrap: wrap;
}
#page_mizukasil .block .mksul4 li {
  width: 50%;
  margin-bottom: 7%;
}
#page_mizukasil .block .mksul4 li .ttl_h3 {
  margin-bottom: 2%;
}
#page_mizukasil .block .mksul4 .inner_li {
  width: 46%;
}
#page_mizukasil .block .mksul5 {
  max-width: 340px;
  flex-wrap: wrap;
}
#page_mizukasil .block .mksul5 li {
  margin-bottom: 0;
}
#page_mizukasil .block .mksul5 li:nth-child(2) p {
  text-align: right;
}
#page_mizukasil .block .mksul5 .spwdh {
  width: 50%;
}
#page_mizukasil .block .tec p {
  margin-bottom: 5%;
}
@media screen and (max-width: 860px) {
  #page_mizukasil .block .mksul1 li,
  #page_mizukasil .block .mksul2 li,
  #page_mizukasil .block .mksul3 li,
  #page_mizukasil .block .mksul4 li {
    width: 100%;
  }
  #page_mizukasil .block .mksul3 .spwdh {
    width: 50% !important;
  }
  #page_mizukasil .block .mksul4 .inner_li {
    width: 100%;
    max-width: 340px;
  }
  #page_mizukasil .block .mksul4 .inner_li li {
    width: 50% !important;
  }
  #page_mizukasil .block .ttl_sub {
    margin-top: 8%;
  }
}
/* ==========================================
	スタビネックス(stabinex)
============================================ */
#page_stabinex .block {
  padding: 0;
  margin: 60px auto;
}
#page_stabinex .block .product_flex {
  flex-wrap: wrap;
}
#page_stabinex .block .product_flex li {
  width: 50%;
}
#page_stabinex .block .sbnul1 li {
  width: 47%;
}
#page_stabinex .block .sbnul1 li .ttl_pdsn {
  margin-bottom: 2%;
  font-weight: bold;
}
#page_stabinex .block .sbnul2 li {
  margin-bottom: 2%;
}
#page_stabinex .block .sbnul2 li:nth-child(even) p {
  text-align: right;
}
#page_stabinex .block .sbnul2 .inner_li {
  width: 45%;
}
#page_stabinex .block .table_fix1 tr:first-child {
  border-top: 2px solid #ccc;
}
#page_stabinex .block .stabinexNL {
  padding: 10% 0;
}
#page_stabinex .block .stabinexNL img {
  width: 100%;
}
@media screen and (max-width: 860px) {
  #page_stabinex .block .product_flex li {
    width: 100%;
  }
  #page_stabinex .block .sbnul1 li,
  #page_stabinex .block .sbnul2 li,
  #page_stabinex .block .sbnul3 li {
    width: 100%;
  }
  #page_stabinex .block .sbnul2 li:nth-child(even) p {
    text-align: center;
  }
  #page_stabinex .block .sbnul2 .inner_li {
    width: 100%;
    max-width: 340px;
    margin-bottom: 5%;
  }
  #page_stabinex .block .sbnul2 .inner_li li {
    width: 50%;
  }
}
/* ==========================================
	ミズカファイン(mizukafine)
============================================ */
#page_mizukafine .block {
  padding: 0;
  margin: 60px auto;
}
#page_mizukafine .block .graybox {
  padding: 1% 3% 1% 1%;
}
#page_mizukafine .block .mfdl {
  line-height: 1.5;
  margin: 0;
  font-size: 16px;
}
#page_mizukafine .block .mfdl .dt {
  padding-left: 0.6em;
}
#page_mizukafine .block .mfdl dt {
  margin-top: 1.5%;
}
#page_mizukafine .block .mfdl dd {
  margin-left: 2em;
}
#page_mizukafine .block .mzful1,
#page_mizukafine .block .mzful2 {
  flex-direction: column;
}
#page_mizukafine .block .mzful1 li:first-child,
#page_mizukafine .block .mzful2 li:first-child {
  width: 100%;
}
#page_mizukafine .block .mzful2 {
  margin-bottom: 50px;
}
@media screen and (max-width: 860px) {
  #page_mizukafine .block .graybox {
    padding: 1% 5% 1% 1%;
  }
  #page_mizukafine .block .mzful1 li,
  #page_mizukafine .block .mzful2 li {
    width: 100%;
  }
  #page_mizukafine .block .tright {
    text-align: center !important;
  }
}
/* ==========================================
	ミズカナイト(mizukanite)
============================================ */
#page_mizukanite .block {
  padding: 0;
  margin: 60px auto;
}
#page_mizukanite .block .mknul1,
#page_mizukanite .block .mknul2 {
  flex-wrap: wrap;
}
#page_mizukanite .block .mknul1 li {
  margin-bottom: 40px;
  width: 50%;
}
#page_mizukanite .block .mknul1 .txt {
  margin-top: 10px;
  padding-left: 130px;
  line-height: 1.1;
  text-align: left;
}
#page_mizukanite .block .subdl {
  font-size: 16px;
}
#page_mizukanite .block .subdl dt {
  float: left;
}
#page_mizukanite .block .subdl dd {
  margin-left: 8rem;
}
#page_mizukanite .block_siaa h2 {
  position: relative;
}
#page_mizukanite .block_siaa h2::after {
  position: absolute;
  right: 0;
  top: -39px;
  width: 220px;
  height: 100px;
  content: "";
  background: no-repeat url(../img/product/h2_img01.png);
  background-size: cover;
  display: block;
}
#page_mizukanite .block_siaa .blue {
  color: #6792C5;
}
#page_mizukanite .block_siaa .flex-space-beteween .flex_in {
  width: 48%;
}
#page_mizukanite .block_siaa .flex-space-beteween .flex_in tr {
  height: 57px;
}
#page_mizukanite .block_siaa .flex-space-beteween .table_scroll {
  overflow-x: auto;
}
@media screen and (max-width: 860px) {
  #page_mizukanite .block .tright {
    text-align: center !important;
  }
  #page_mizukanite .block .mknul1 li {
    margin-bottom: 2%;
    width: 100%;
  }
  #page_mizukanite .block .mknul1 li:nth-child(even) {
    margin-bottom: 10%;
  }
  #page_mizukanite .block .mknul1 li .txt {
    padding-left: 0;
    text-align: center;
  }
  #page_mizukanite .block .mknul2 li {
    width: 100%;
  }
  #page_mizukanite .block .mknul3 {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  #page_mizukanite .block .mknul3 li {
    width: 49%;
    text-align: center;
  }
  #page_mizukanite .block_siaa .flex-space-beteween {
    display: block;
  }
  #page_mizukanite .block_siaa .flex-space-beteween .flex_in {
    width: 100%;
  }
  #page_mizukanite .block_siaa .flex-space-beteween .table_fix2 {
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  #page_mizukanite .block_siaa h2::after {
    width: 150px;
    height: 68px;
  }
}
/* ==========================================
	ハイシリカゼオライト(highsilica)
============================================ */
#page_highsilica .block {
  padding: 0;
  margin: 60px auto;
}
#page_highsilica .block .fblue {
  color: #182e66;
  font-size: 18px;
  font-weight: bold;
}
#page_highsilica .block .hscflex {
  margin-bottom: 2%;
}
#page_highsilica .block .hscflex .graybox {
  max-height: 105px;
  width: 23.15%;
  text-align: center;
}
#page_highsilica .block .hscflex .graybox p {
  padding: 10% 0;
}
#page_highsilica .block .hscflex .graybox .pdad {
  padding: 2.555% 0;
}
#page_highsilica .block .hscul1 li {
  margin-bottom: 0;
}
#page_highsilica .block .hscul1 .graybox {
  padding: 6%;
}
#page_highsilica .block .hscul1 .graybox .ttl_h3 {
  margin-bottom: 0.5em;
}
#page_highsilica .block .hscul2 li {
  width: 50%;
}
#page_highsilica .block .hscul3 {
  margin-bottom: 0;
}
#page_highsilica .block .hscul3 li {
  margin-bottom: 1%;
}
#page_highsilica .block .hscul3 li .ml_text {
  margin-bottom: 2%;
}
#page_highsilica .block .hscul3 li:nth-child(odd) {
  width: 54%;
}
#page_highsilica .block .hscul3 .graybox {
  padding: 4% 0 4% 2%;
}
#page_highsilica .block .hscul3 .graybox .hslist {
  display: block;
}
#page_highsilica .block .hscul3 .graybox li {
  width: 100%;
  margin-bottom: 2%;
}
#page_highsilica .block .table_scroll {
  margin-bottom: 5px;
}
#page_highsilica .block .btn-pad {
  padding: 30px 30px 0px 30px;
}
@media screen and (max-width: 860px) {
  .hscflex {
    width: 90% !important;
    -webkit-box-pack: justify;
    -webkit-jusddtify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .hscflex .graybox {
    width: 48% !important;
    margin-bottom: 3%;
  }
  .hscul1 li p.ml_text {
    margin-top: 1em;
  }
  .hscul2 li {
    width: 100% !important;
  }
  .hscul2 li:first-child {
    margin-bottom: 5%;
  }
  .hscul3 li {
    width: 100% !important;
  }
}
/* ==========================================
	アルミナ(alumina)
============================================ */
#page_alumina .block {
  padding: 0;
  margin: 60px auto;
}
#page_alumina .block .ttl_sub {
  line-height: 1.3em;
}
#page_alumina .block .am_point {
  list-style: none;
}
#page_alumina .block .am_point li {
  margin-bottom: 5px;
}
#page_alumina .block .product_flex .wdh {
  width: 52%;
}
#page_alumina .block .almul2 li {
  margin-bottom: 20px;
}
#page_alumina .block .almul2 .am_effect {
  list-style: none;
  padding-left: 14px;
}
#page_alumina .block .almul2 .am_effect li {
  margin-bottom: 0;
  width: 100%;
}
#page_alumina .block .almul2 .am_effect li p::before {
  content: '';
  width: 3px;
  height: 3px;
  display: inline-block;
  border-radius: 100%;
  background: #333333;
  position: relative;
  left: -7px;
  top: -3px;
}
#page_alumina .block .llist {
  padding-left: 2em;
  list-style: none;
}
#page_alumina .block .llist li {
  padding-left: 0;
}
@media screen and (max-width: 860px) {
  .am_point {
    margin: 0;
    padding: 5%;
  }
  .almul1 {
    text-align: center;
  }
  .almul1 li {
    margin-bottom: 10% !important;
  }
  .product_flex li {
    width: 100% !important;
  }
}
/* ==========================================
	「吸着」の基礎知識(knowledge)
============================================ */
#page_knowledge .block {
  padding: 0 0 40px 0;
  margin: 60px auto;
}
#page_knowledge .block .knlul1 li:first-child {
  width: 52%;
}
#page_knowledge .block .knlul2 {
  flex-wrap: wrap;
}
#page_knowledge .block .knlul2 li {
  width: 46%;
  margin-bottom: 0;
}
#page_knowledge .block .kl_point {
  line-height: 2em;
  margin-left: 2%;
}
#page_knowledge .block .kl_point dt {
  margin-left: 17px;
}
#page_knowledge .block .kl_point dd {
  margin-left: 0;
}
#page_knowledge .block .knlul3 {
  font-size: 14.2px;
  padding: 0;
  flex-wrap: wrap;
}
#page_knowledge .block .knlul3::before,
#page_knowledge .block .knlul3::after {
  display: none;
}
#page_knowledge .block .knlul3 .lnkttl {
  width: 25%;
  margin-bottom: 2%;
}
#page_knowledge .block .knlul3 .colon {
  width: 2%;
}
#page_knowledge .block .knlul3 .lnkpage {
  width: 72%;
}
@media screen and (max-width: 860px) {
  #page_knowledge .block .knlul3 li {
    margin-bottom: 2%;
  }
  #page_knowledge .block .knlul3 .lnkttl {
    width: 95%;
  }
  #page_knowledge .block .knlul3 .lnkpage {
    width: 95%;
  }
}
/* ==========================================
	ハラール認証取得(halal)
============================================ */
#page_halal .block {
  padding: 0;
  margin: 60px auto;
}
/* ==========================================
　 製品情報
============================================ */
#prodect_search {
  width: 800px;
  margin: 70px auto 60px;
  padding: 20px 40px 40px;
  background: #182e66;
  box-shadow: 13px 13px 0 0 rgba(24, 46, 102, 0.2);
}
#prodect_search h2 {
  margin: 0 0 28px;
  padding: 0;
  font-size: 2.4rem;
  font-size: 24px;
  text-align: center;
  font-weight: normal;
}
#prodect_search .search_box .sb_block {
  float: left;
  width: 349px;
  margin: 0 21px 0 0;
  padding: 10px 21px 10px 0;
  text-align: center;
  border-right: 1px solid #fff;
}
#prodect_search .search_box .sb_block:last-child {
  margin: 0;
  padding: 10px 0;
  border: none;
}
#prodect_search .search_box .sb_block h3 {
  margin: 0 0 15px;
  padding: 0;
  font-size: 1.4rem;
  font-size: 14px;
  font-weight: normal;
}
#prodect_search .search_box .sb_block ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
#prodect_search .search_box .sb_block ul li {
  float: left;
  width: 48%;
}
#prodect_search .search_box .sb_block ul li:nth-child(odd) {
  clear: both;
}
#prodect_search .search_box .sb_block ul li:nth-child(even) {
  float: right;
}
#prodect_search .search_box .sb_block ul li a {
  display: block;
  padding: 8px;
  border: 1px solid #fff;
  background: url(../img/arw_search.png) no-repeat 90% 50%;
}
#prodect_search .search_box .sb_block ul li a:link,
#prodect_search .search_box .sb_block ul li a:visited,
#prodect_search .search_box .sb_block ul li a:hover,
#prodect_search .search_box .sb_block ul li a:active {
  color: #fff;
  text-decoration: none;
}
#prodect_search .search_box .sb_block select {
  width: 100%;
  padding: 6px;
}
#prodect_search .search_box .sb_block select option {
  width: 100%;
}
.inner_category1,
.inner_category2 {
  max-width: 1100px;
  list-style: none;
  padding: 0;
  margin: auto;
  color: #ffffff;
}
.inner_category1 a:link,
.inner_category2 a:link,
.inner_category1 a:visited,
.inner_category2 a:visited,
.inner_category1 a:active,
.inner_category2 a:active {
  text-decoration: none;
}
.inner_category1 a:hover,
.inner_category2 a:hover {
  text-decoration: underline;
}
.inner_category1::before,
.inner_category2::before,
.inner_category1::after,
.inner_category2::after {
  display: none;
}
.inner_category1:active,
.inner_category2:active {
  text-decoration: none;
}
.inner_category1 li {
  background-color: #182e66;
  width: 260px;
  height: 245px;
  margin-bottom: 20px;
}
.inner_category1 li .ttl_product_category {
  font-size: 18px;
  margin-top: 23px;
  text-align: center;
}
.inner_category1 li .btn_area_l {
  width: 260px;
  height: 160px;
  display: table-cell;
  vertical-align: middle;
}
.inner_category1 li.fourth_row {
  height: 295px;
}
.inner_category2 li {
  background-color: #182e66;
  width: 260px;
  height: 195px;
  margin-bottom: 20px;
}
.inner_category2 li:first-child .ttl_product_category {
  margin: 14px auto 18px;
  line-height: 1.3;
}
.inner_category2 li .ttl_product_category {
  font-size: 18px;
  margin: 14px auto 35px;
  text-align: center;
}
.inner_category2 li .btn_area_s {
  width: 260px;
  height: 100px;
  display: table-cell;
  vertical-align: middle;
}
.inner_category2 li a.cat_btn {
  padding-left: 17px;
}
.lnk_know {
  font-size: 16px;
  color: #182e66;
}
@media screen and (max-width: 860px) {
  #prodect_search {
    width: 88%;
    margin: -40px auto 60px;
    padding: 20px;
  }
  #prodect_search h2 {
    margin: 0 0 20px;
    font-size: 2.4rem;
    font-size: 24px;
  }
  #prodect_search .search_box .sb_block {
    float: none;
    width: 100%;
    margin: 0 0 30px;
    padding: 0 0 30px;
    border: none;
    border-bottom: 1px solid #fff;
  }
  #prodect_search .search_box .sb_block:last-child {
    margin: 0;
    padding: 0;
    border: none;
  }
  .inner_category1,
  .inner_category2 {
    width: 96%;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .inner_category1 li,
  .inner_category2 li {
    width: 95%;
    margin: 4% auto;
  }
  .inner_category1 li .btn_area_l,
  .inner_category2 li .btn_area_l,
  .inner_category1 li .btn_area_s,
  .inner_category2 li .btn_area_s {
    width: 100%;
    margin: auto;
    display: block;
  }
}
/* ==========================================
製造拠点等のご紹介
============================================ */
#page_base .block {
  padding: 0;
  margin: 60px auto;
}
#page_base .block:first-of-type {
  margin: 0;
}
#page_base .block .bseul1 {
  max-width: 620px;
  padding: 60px 0 50px;
  margin: 0 auto;
  list-style: none;
}
#page_base .block .bseul2 {
  flex-wrap: wrap;
}
#page_base .block .bseul2 li:nth-child(odd) {
  width: 53%;
  padding-right: 3%;
}
#page_base .block .bseul2 li .adress {
  font-size: 14px;
  line-height: 1.6;
  letter-spacing: 0.1em;
}
#page_base .block .bseul2 li .graybox {
  padding: 20px 0 20px 20px;
}
#page_base .block .bseul2 li .graybox p {
  line-height: 1.6;
}
@media screen and (max-width: 860px) {
  .bseul1 {
    flex-wrap: wrap;
  }
  .bseul2 .mb55 {
    margin-bottom: 35px !important;
  }
}
/* ==========================================
問い合わせフォーム
============================================ */
#page_contact .announce a:link,
#page_contact .announce a:visited,
#page_contact .announce a:active,
#page_contact .announce a:hover {
  color: #cc333d !important;
  text-decoration: none;
  font-size: smaller;
}
#page_contact .block .info-recruit {
  font-size: 1.4rem;
  color: #fff;
  background-color: #0E2C34;
  padding: 1rem 0;
  text-align: center;
  letter-spacing: 1.8px;
}
#page_contact .block .info-recruit strong {
  font-size: 1.6rem;
}
#page_contact .block .info-recruit a {
  font-weight: bold;
  font-size: 1.6rem;
  color: #f5f523;
}
#page_contact .block dl.info-personal {
  font-size: 14px;
}
#page_contact .block dl.info-personal dt {
  margin-bottom: 5px;
}
#page_contact .block dl.info-personal dd {
  margin-bottom: 10px;
}
#page_contact .block dl.info-personal dd:last-child {
  margin-bottom: 0;
}
#page_contact .block .comment1,
#page_contact .block .comment2 {
  padding: 20px;
  margin-bottom: 40px;
  margin-top: 30px;
}
#page_contact .block .comment1 p,
#page_contact .block .comment2 p {
  font-size: 14px;
}
#page_contact .block .vtt {
  vertical-align: text-top;
}
#page_contact .block .comment2 .f16 {
  font-size: 16px;
}
#page_contact .block .h2underline {
  margin-bottom: 0;
}
#page_contact .block .conul1 {
  max-width: 620px;
  padding: 0;
  margin: 0 auto;
  list-style: none;
}
#page_contact .block .agreement {
  text-align: center;
}
#page_contact .block .agreement label.err {
  background-color: #ffe1e1;
}
#page_contact .block .agreement .inner_agreement {
  position: relative;
  padding-left: 40px;
  color: rgba(0, 0, 0, 0.7);
  cursor: pointer;
  user-select: none;
  /* チェックが入ったとき */
  /* □ */
  /* ✓ */
}
#page_contact .block .agreement .inner_agreement input {
  display: none;
}
#page_contact .block .agreement .inner_agreement input:checked + .checkmark {
  background: #ccc;
  border-color: #ccc;
}
#page_contact .block .agreement .inner_agreement input:checked + .checkmark:after {
  opacity: 1;
}
#page_contact .block .agreement .checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 22px;
  width: 22px;
  border: solid 1.5px #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  /* ✓ */
}
#page_contact .block .agreement .checkmark:after {
  content: "";
  position: absolute;
  border: solid #fff;
  border-width: 0 2px 2px 0;
  left: 5px;
  top: 1px;
  width: 6px;
  height: 10px;
  transform: rotate(45deg);
  opacity: 0;
}
#page_contact .block .errs {
  color: #cc333d;
  padding: 1em 0px 1em 30px;
  min-height: 32px;
}
#page_contact .block .form_table {
  margin-bottom: 40px;
}
#page_contact .block .form_table th .err {
  color: #880000;
}
#page_contact .block .form_table input.err,
#page_contact .block .form_table textarea.err {
  background-color: #fff8f8;
  border: 1px solid #aa6666;
}
#page_contact .error_messe {
  margin-bottom: 0;
  font-size: 14px;
}
#page_contact .grecaptcha-badge {
  bottom: 120px !important;
}
@media screen and (max-width: 860px) {
  .conul1 {
    flex-wrap: wrap;
  }
  #page_contact .announce {
    width: 90%;
    margin: 0 auto 1em;
  }
}
/* ==========================================
	問い合わせフォーム(English)
	============================================ */
.en_contact_form .notice {
  display: flex;
  justify-content: space-between;
  width: 100%;
}
.en_contact_form .notice::before,
.en_contact_form .notice::after {
  display: none;
}
.en_contact_form .notice p:last-child {
  width: 58%;
}
.en_contact_form .agreement {
  margin: 10px !important;
}
.en_contact_form .agreement label.err {
  background-color: #ffe1e1;
}
.en_contact_form span.require_en {
  color: #CC0000;
  font-size: 18px;
}
.en_contact_form .emust {
  position: relative;
}
.en_contact_form .emust::after {
  content: " * ";
  position: absolute;
  color: #CC0000;
  font-size: 18px;
  right: 10%;
}
.en_contact_form .conul1 {
  margin-top: 40px !important;
}
.en_contact_form .form_table th .err {
  color: #880000;
}
.en_contact_form .form_table input.err,
.en_contact_form .form_table textarea.err {
  background-color: #fff8f8;
  border: 1px solid #aa6666;
}
@media screen and (max-width: 860px) {
  .en_contact_form .notice {
    flex-wrap: wrap;
  }
  .en_contact_form .notice p:last-child {
    width: 100%;
  }
}
/* 製品検索 */
#cboxOverlay {
  background: #000 !important;
}
#cboxClose {
  position: absolute;
  bottom: auto !important;
  top: 0;
  right: 0;
  background: url(../img/btn_search_close.png) no-repeat 0 0 !important;
  background-size: contain !important;
  width: 70px !important;
  height: 70px !important;
  text-indent: -9999px;
}
#cboxLoadedContent {
  margin-bottom: 50px !important;
}
.search_box input {
  padding: 10px;
  border: 1px solid #707070;
  width: 100%;
  height: 40px;
}
.search_box input#search-btn {
  background: #EBEBEB url(../img/icon_search.png) no-repeat 50% 50%;
  cursor: pointer;
  width: 40px;
  height: 40px;
  margin-left: 10px;
}
#search-output {
  padding: 82px 9% 100px 10%;
  height: 100%;
}
#search-output #result {
  height: 100%;
  overflow-y: auto;
}
#search-output h3 {
  color: #182E66;
  font-size: 2.8rem;
  text-align: center;
  margin-bottom: 20px;
}
#search-output ul {
  border-top: 1px solid #989898;
  padding: 0;
  margin: 0 20px 0 0;
}
#search-output ul li {
  float: none;
  width: 100% !important;
  padding: 17px 0;
  border-bottom: 1px solid #989898;
  line-height: 1.875;
}
#search-output ul h4 {
  color: #182E66;
  font-size: 2rem;
  margin: 0;
}
#search-output ul a {
  color: #2868E8;
  text-decoration: none;
  background: url(../img/arw_search_result.png) no-repeat 100% 8px;
  padding-right: 20px;
}
#search-output p {
  color: #000000;
  font-size: 1.6rem;
  margin: 0;
}
@media screen and (max-width: 767px) {
  #cboxClose {
    width: 45px !important;
    height: 45px !important;
  }
  .search_box .flex-space-beteween {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  #search-output {
    padding: 40px 3% 50px 7%;
    height: 100%;
  }
  #search-output h3 {
    font-size: 2rem;
    margin-bottom: 20px;
  }
  #search-output ul {
    margin-right: 10px;
  }
  #search-output ul h4 {
    font-size: 1.8rem;
  }
}
/* ==========================================
		NEWS
	============================================ */
#page_NEWS img {
  width: 100%;
}
/* ==========================================
	会社概要
============================================ */
.map04 .note {
  color: red;
  font-weight: bold;
  text-align: left;
  border: 1px solid red;
  padding: 0.5em;
  max-width: 550px;
}
.map04 .note p {
  line-height: 1.5em;
}
/* ==========================================
	アルカネックス(alcanex)
============================================ */
#page_alcanex .block {
  padding: 0;
  margin: 60px auto;
}
#page_alcanex .block .product_flex {
  flex-wrap: wrap;
}
#page_alcanex .block .product_flex li {
  width: 50%;
}
#page_alcanex .block .sbnul2 li {
  margin-bottom: 2%;
}
#page_alcanex .block .sbnul2 li:nth-child(even) p {
  text-align: right;
}
#page_alcanex .block .sbnul2 .inner_li {
  width: 45%;
}
@media screen and (max-width: 860px) {
  #page_alcanex .block .product_flex li {
    width: 100%;
  }
  #page_alcanex .block .sbnul1 li,
  #page_alcanex .block .sbnul2 li,
  #page_alcanex .block .sbnul3 li {
    width: 100%;
  }
  #page_alcanex .block .sbnul2 li:nth-child(even) p {
    text-align: center;
  }
  #page_alcanex .block .sbnul2 .inner_li {
    width: 100%;
    max-width: 340px;
    margin-bottom: 5%;
  }
  #page_alcanex .block .sbnul2 .inner_li li {
    width: 50%;
  }
}
/* ==========================================
　en HOME
============================================ */
.langEn .red {
  color: #F00;
}
.langEn #main_v h2 {
  margin: 130px 0 0;
  letter-spacing: 10px;
}
.langEn #link .w1100 {
  max-width: 730px;
}
.langEn #link ul li a {
  line-height: 3;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 860px) {
  .langEn #main_v h2 {
    margin: 50px 0 0;
  }
}
@media screen and (max-width: 767px) {
  .langEn #main_v h2 {
    margin-top: 40px;
  }
}
/* ==========================================
　en Product
============================================ */
.langEn .inner_category1 li .btn_area_l {
  height: 110px;
}
/* ==========================================
　en Product
============================================ */
.langEn #page_sitemap .siteul2 li {
  width: 100%;
}
/* ==========================================
　合成ゼオライトZSM-5の触媒/触媒担体としての利用
============================================ */
#page_zsm-5 .block {
  padding: 0;
  margin: 60px auto;
}
#page_zsm-5 .block .product_flex .wdh {
  width: 52%;
}
#page_zsm-5 .block .hscflex {
  margin-bottom: 2%;
}
#page_zsm-5 .block .hscflex .graybox {
  max-height: 105px;
  width: 23.15%;
  text-align: center;
}
#page_zsm-5 .block .hscflex .graybox p {
  padding: 10% 0;
}
#page_zsm-5 .block .hscflex .graybox .pdad {
  padding: 2.555% 0;
}
#page_zsm-5 .block .fblue {
  color: #182e66;
  font-size: 18px;
  font-weight: bold;
}
#page_zsm-5 .block .btn-pad {
  padding: 15px 30px 0px 30px;
}
/* ==========================================
　触媒用途のハイシリカゼオライト/ZSM-5
============================================ */
html {
  overflow-y: auto;
}
#page_catalyst_zsm-5 .block {
  padding: 0;
  margin: 60px auto;
}
#page_catalyst_zsm-5 .block .product_flex li:first-child {
  width: 50%;
  margin-right: 7%;
}
#page_catalyst_zsm-5 .block .btn-pad {
  padding: 15px 30px 0px 30px;
}
/* ==========================================
　ミズカ運輸株式会社求人情報 recruite_2
============================================ */
#page_recruit_2 .sp {
  display: none;
}
#page_recruit_2 .fs0 {
  font-size: 0;
}
#page_recruit_2 .block {
  font-size: 1.6rem;
}
#page_recruit_2 .block02 ul.list01 {
  padding-left: 0;
}
#page_recruit_2 .block02 ul.list01 li {
  width: 24%;
  margin-bottom: 8px;
}
#page_recruit_2 .block02 ul.list01 li img {
  width: 100%;
}
#page_recruit_2 .block02 ul.list02 {
  list-style: none;
}
#page_recruit_2 .block02 ul.list02 li {
  border-bottom: 1px solid #c0beb8;
  padding: 8px 0;
}
#page_recruit_2 .block02 ul.list02 li .strong {
  font-weight: bolder;
  font-size: 1.1em;
}
#page_recruit_2 .block02 .box01 div {
  width: 49%;
}
#page_recruit_2 .block02 .box01 div img {
  width: 100%;
}
#page_recruit_2 .block03 ul {
  padding-left: 0;
}
#page_recruit_2 .block03 ul li {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#page_recruit_2 .block03 ul li div {
  width: 49%;
}
#page_recruit_2 .block03 ul li div img {
  width: 100%;
}
#page_recruit_2 .block03 ul li div span {
  display: block;
  font-size: 0.9em;
  text-align: right;
  padding-bottom: 1rem;
  padding-right: 1.6rem;
}
#page_recruit_2 .block03 ul li:last-child {
  border-bottom: none;
  padding-bottom: 0rem;
}
#page_recruit_2 .block03 ul hr {
  margin: 4rem 0;
}
#page_recruit_2 .block05 .text {
  text-align: center;
  padding: 20px 5px;
}
#page_recruit_2 .block05 .link_recruit {
  color: #fff;
  background-color: #0E2C34;
  padding: 1rem;
  text-align: center;
  letter-spacing: 1.8px;
  font-weight: bold;
  display: inline-block;
}
#page_recruit_2 .block05 .link_recruit a {
  font-weight: bold;
  font-size: 1.6rem;
  color: #f5f523;
}
@media screen and (max-width: 860px) {
  #page_recruit_2 .block02 ul.list01 {
    justify-content: space-between;
    flex-wrap: wrap;
    padding-left: 0;
  }
  #page_recruit_2 .block02 ul {
    padding-left: 0;
  }
  #page_recruit_2 .block02 .box01 {
    justify-content: space-between;
  }
}
@media screen and (max-width: 767px) {
  #page_recruit_2 .sp {
    display: block;
  }
  #page_recruit_2 .block02 ul.list01 li {
    width: 49%;
  }
  #page_recruit_2 .block02 .box01 {
    display: block;
  }
  #page_recruit_2 .block02 .box01 div {
    width: 100%;
  }
  #page_recruit_2 .block03 ul li {
    display: block;
  }
  #page_recruit_2 .block03 ul li div {
    width: 100%;
  }
  #page_recruit_2 .block03 ul li div:last-child {
    margin-top: 2rem;
  }
  #page_recruit_2 .block05 .text p {
    text-align: left;
  }
}
/* ==========================================
	採石法　岩石採取標識
============================================ */
.quarrying .block h2 {
  margin-top: 45px;
}
.quarrying .block .qry_table {
  margin: auto;
  border-collapse: collapse;
  border: 1px solid #333;
}
.quarrying .block .qry_table tbody th,
.quarrying .block .qry_table tbody tr {
  margin: 0;
  color: #000;
  text-align: left;
  background: #edecea;
}
.quarrying .block .qry_table tbody th {
  width: 30%;
  background: #c0beb8;
  padding: 8px 8px 8px 15px;
  border: 1px solid #333;
}
.quarrying .block .qry_table tbody td {
  width: 35%;
  padding: 8px;
  text-align: center;
  border: 1px solid #333;
}
.quarrying .block .qry_table tbody td img {
  max-width: 100%;
}
.quarrying .block .qry_table tbody td.bgw {
  background-color: #fff;
}
.quarrying .block .qry_table tbody th.ttl {
  text-align: center;
  font-size: 1.1em;
}
.quarrying .block .qry_table tbody td.ttl {
  text-align: right;
  font-size: 1.1em;
  background-color: #c0beb8;
}
@media screen and (max-width: 767px) {
  .quarrying .block .qry_table {
    width: 100%;
  }
  .quarrying .block .qry_table tbody th,
  .quarrying .block .qry_table tbody td {
    width: 100%;
    display: block;
  }
}
